@charset "utf-8";

@media (max-width: 1096px) {
  header nav {
    display: none;
  }
}

@media (max-width: 1081px) {
  footer nav .global-navigation {
    margin-top: 0;
    color: var(--color-font);
    display: block;
    columns: 2;
  }
}

@media (max-width: 1002px) {
  .anchor-item {
    width: 32%;
  }
}

@media (max-width: 880px) {
  .copyright-wrapper.right {
    text-align: right;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    gap: 11px;
    justify-content: flex-end;
  }

  .company-info-wrapper {
    flex-direction: column;
    gap: 0;
  }

  .company-info-wrapper.right {
    align-items: flex-end;
    gap: 5.5px;
  }

  .pagetop {
    overflow: hidden;
    position: fixed;
    bottom: 196px;
    right: 38.5px;
    z-index: 11;
  }
}

@media (max-width: 859px) {
  .overview-content {
    padding: 0 66px 0 22px;
  }

  .home-navigation-content {
    justify-content: flex-start;
    padding: 0 66px 0 22px;
  }
}

@media (max-width: 847px) {
  footer nav {
    width: calc(100% - 220px);
  }

  .footer-content {
    width: 220px;
    height: auto;
  }

  .csr-navigation-image img {
    aspect-ratio: 2/1;
  }
}

@media (max-width: 826px) {
  .greeting-information {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    padding-right: 0;
    padding: 0 var(--gap-pc);
  }
}

@media (max-width: 768px) {
  :root {
    --menu-size: 66px;
    --menu-space: 6px;
    --menu-line: 3px;
  }

  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }

  header {
    height: var(--header-sp);
    padding: 0 0 0 var(--gap-sp);
  }

  .logo {
    overflow: hidden;
    position: relative;
    width: auto;
    height: var(--logo-sp);
  }

  main {
    margin-top: var(--header-sp);
  }

  .container {
    padding: 0 var(--gap-sp);
  }

  .mobile-panel {
    width: 331px;
  }

  .button-home {
    height: var(--header-sp);
  }

  .mobile-panel-content {
    height: calc(100vh - var(--header-sp));
    padding: 33px var(--gap-mobile) 0 var(--gap-mobile);
  }

  .slideshow-list {
    height: calc(100dvh - (var(--header-sp) * 2));
  }

  .slideshow-item {
    height: calc(100dvh - (var(--header-sp) * 2));
  }

  .slideshow-item .slideshow-image {
    height: calc(100% - 154px);
    object-position: 50% 0%;
  }

  .slideshow-item .slideshow-slogan {
    bottom: 0;
    left: 0;
    width: 100%;
    height: 154px;
    object-fit: contain;
    background: #fff;
  }

  .mobile-fixed-navigation {
    display: block;
  }

  .mobile-fixed-navigation nav button.button-header span {
    overflow: hidden;
    position: relative;
    width: max-content;
    height: 33px;
    line-height: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #fff;
    padding-left: 44px;
    display: inline-block;
  }

  .overview-list {
    gap: min(2vw, 24px) 2%;
  }

  .overview-item {
    width: 49%;
  }

  .overview-content {
    padding: 0 50px 0 14px;
    justify-content: flex-start;
    background-position: calc(100% - 14px) center;
  }

  .overview-title {
    font-size: 1.4rem;
    line-height: 1.5;
    letter-spacing: 0;
  }

  section#overview {
    padding: 55px 0;
  }

  section.about {
    padding: 55px 0;
  }

  section h2 {
    font-size: 2.1rem;
    margin-top: 5.5px;
  }

  section h3 {
    font-size: 1.5rem;
  }

  .description {
    margin-top: 22px;
    text-align: left;
  }

  p {
    font-size: 1.4rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 2;
    color: var(--color-font);
  }

  .description p br {
    display: none;
  }

  section#massage {
    padding: 55px 0 33px 0;
  }

  .massage-list {
    flex-direction: column;
    gap: 0;
    margin-top: 33px;
  }

  .massage-item {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    border-left: none;
    text-align: center;
    padding: 22px 0;
    border-top: solid 1px var(--color-border);
  }

  .massage-title {
    overflow: hidden;
    position: relative;
    width: auto;
    height: auto;
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: var(--color-primary);
  }

  .massage-description {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.4rem;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.75;
    color: var(--color-font);
    margin-top: 11px;
  }

  section.background {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 264px;
  }

  .background span {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: 90% 0%;
    transform: scale(-1, 1);
  }

  section#news {
    padding: 55px 0;
  }

  .news-list {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    margin-top: 33px;
    margin-bottom: 33px;
  }

  .news-list>li {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    border-bottom: solid 1px var(--color-border);
    box-sizing: border-box;
    padding: 22px 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background-image: url(../images/common/icon-news.svg);
    background-size: 22px 22px;
    background-repeat: no-repeat;
    background-position: calc(100% - 22px) center;
    flex-wrap: wrap;
  }

  .term-list {
    overflow: hidden;
    position: relative;
    width: calc(100% - 99px);
    height: auto;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }

  .news-title {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.5rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    padding: 11px 55px 0 0;
  }

  button.button-more {
    overflow: hidden;
    position: relative;
    width: 100%;
    min-width: 264px;
    height: 66px;
    padding: 0 66px;
    background-color: var(--color-primary);
    color: #fff;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.05em;
    background-image: url(../images/common/icon-readmore.svg);
    background-size: 22px 22px;
    background-repeat: no-repeat;
    background-position: calc(100% - 22px) center;
    display: block;
    margin: 0 auto;
    transition: all 0.3s ease;
  }

  section#home-navigation {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 0 0 55px 0;
  }

  .home-navigation-list {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    gap: min(2vw, 24px) 2%;
  }

  .home-navigation-item {
    overflow: hidden;
    position: relative;
    width: 49%;
    height: auto;
  }

  .home-navigation-item.external .home-navigation-content {
    background-image: url(../images/common/icon-newwindow.svg);
    background-size: 14px 14px;
    background-position: calc(100% - 14px) center;
    background-repeat: no-repeat;
  }

  .home-navigation-content {
    justify-content: flex-start;
    padding: 0 50px 0 14px;
  }

  .home-navigation-title {
    overflow: hidden;
    position: relative;
    width: max-content;
    height: auto;
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #fff;
  }

  section#instagram-navigation {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 55px 0 33px 0;
    background-color: var(--color-alternate);
    text-align: center;
  }

  .instagram-navigation-image {
    overflow: hidden;
    position: relative;
    width: 100%;
    max-width: 276px;
    height: auto;
    margin: 0 auto;
  }

  .instagram-navigation-title {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.5rem;
    font-weight: 400;
    letter-spacing: 0.05em;
    text-align: center;
    margin-top: 5.5px;
  }

  footer nav {
    display: none;
  }

  .footer-content {
    width: 100%;
    height: auto;
  }

  footer {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    background-color: var(--color-alternate);
    padding: 55px 0 67px 0;
  }

  footer .company-info {
    color: var(--color-font);
    margin-top: 0;
    text-align: left;
  }

  footer .company-name {
    font-size: 1.6rem;
  }

  .company-zip,
  .company-address,
  .company-tel {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.3rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.75;
  }

  section.visual {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 276px;
  }

  section.visual .mask {
    overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    max-width: 100%;
    height: 132px;
    background-image: url(../images/common/mask.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.82;
  }

  section.visual h2 {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.05em;
    color: var(--color-primary);
    margin-top: 0 !important;
    margin-bottom: 5.5px;
    text-align: left;
  }

  section.visual h1 {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 2.1rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 1.5;
    color: var(--color-tertiary);
    margin-top: 0 !important;
    margin-bottom: 22px;
    text-align: left;
  }

  .breadcrumbs {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.3rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    color: var(--color-font);
    text-align: left;
    margin-bottom: 11px;
  }

  section.concerns {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 55px 0;
    background-color: var(--color-alternate);
  }

  .concerns-list {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    gap: min(2vw, 24px) 2%;
    margin-top: 33px;
  }

  .concerns-item {
    overflow: hidden;
    position: relative;
    width: 49%;
    height: auto;
    background-color: #fff;
    padding: 0 22px 0 77px;
    background-image: url(../images/common/icon-check.svg);
    background-size: 33px 33px;
    background-position: 22px center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }

  .concerns-title {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 22px 0;
    font-size: 1.5rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: var(--color-font);
    line-height: 1.5;
  }

  section.details {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 55px 0;
  }

  .hr {
    overflow: hidden;
    position: relative;
    width: 55px;
    height: 2px;
    background-color: var(--color-primary);
    margin: 11px auto 0 auto;
  }

  .details-list {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    gap: min(2vw, 24px) 2%;
    margin-top: 33px;
  }

  .details-item {
    overflow: hidden;
    position: relative;
    width: 49%;
    height: auto;
  }

  .details-title {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 66px;
    font-size: 1.5rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #fff;
    line-height: 1.5;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--color-quaternary);
    padding: 0 22px;
  }

  .details-content {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 14px 0 22px 0;
    font-size: 1.4rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    color: var(--color-font);
    line-height: 1.75;
  }

  .remarks {
    overflow: hidden;
    position: relative;
    width: 100%;
    max-width: var(--wrapper)px;
    height: auto;
    border-top: 1px solid var(--color-border);
    border-bottom: 1px solid var(--color-border);
    padding: 14px 0;
    margin: 22px auto 0 auto;
    text-align: left;
  }

  .links-item,
  .links-item a {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
  }

  .links-image {
    overflow: hidden;
    position: relative;
    width: 132px;
    height: 132px;
    object-fit: cover;
    object-position: 0%;
    transition: all 0.3s ease;
  }

  .links-content {
    overflow: hidden;
    position: relative;
    width: calc(100% - 132px);
    height: 132px;
    background-color: var(--color-primary);
    padding: 0 50px 0 14px;
    display: flex;
    align-items: lex-start;
    justify-content: center;
    flex-direction: column;
    background-image: url(../images/common/icon-readmore.svg);
    background-size: 22px 22px;
    background-repeat: no-repeat;
    background-position: calc(100% - 14px) center;
    transition: all 0.3s ease;
  }

  .links-content p {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #fff;
    line-height: 1.5;
    border-bottom: 1px solid #fff;
    padding-bottom: 11px;
    margin-bottom: 11px;
  }

  .links-title {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.8rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #fff;
    line-height: 1.5;
  }

  section.links {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 0 0 55px 0;
  }

  section.treatment-time {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 33px 0;
    background-color: var(--color-alternate);
  }

  .treatment-time-item {
    overflow: hidden;
    position: relative;
    width: calc((100% - 44px) / 2);
    height: 66px;
    background-color: var(--color-primary);
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #fff;
    line-height: 1.5;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 14px;
    text-align: center;
  }

  .treatment-time-plus {
    overflow: hidden;
    position: relative;
    width: 22px;
    height: 22px;
    object-fit: contain;
  }

  .treatment-time-list {
    overflow: hidden;
    position: relative;
    width: 100%;
    max-width: var(--wrapper)px;
    height: auto;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 11px;
  }

  .treatment-time-content {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    margin: 22px auto 0 auto;
    text-align: center;
    font-size: 1.5rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: var(--color-tertiary);
    line-height: 1.5;
  }

  section.service-details {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 55px 0;
  }

  .service-details-list {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 33px;
  }

  .service-details-image {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding-top: 50%;
  }

  .service-details-content {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.4rem;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.75;
    color: var(--color-font);
    margin-top: 22px;
    padding: 0 0 0 11px;
    border-left: solid 3px var(--color-primary);
    text-align: left;
  }

  .service-details-title {
    overflow: hidden;
    position: relative;
    width: auto;
    height: auto;
    font-size: 1.8rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: var(--color-tertiary);
    line-height: 1.5;
  }

  .service-details-content p {
    margin-top: 11px;
  }

  .service-details-content br {
    display: none;
  }

  .flow-graph {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    margin-top: 55px;
  }

  section.flow {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 0 0 55px 0;
  }

  section.flow-and-price {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 0 0 55px 0;
  }

  .flow-and-price-wrapper {
    overflow: hidden;
    position: relative;
    width: calc(100% - 88px);
    height: auto;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding: 33px 0;
    border-bottom: 1px solid var(--color-border);
  }

  .flow-and-price-number {
    overflow: hidden;
    position: relative;
    width: 33px;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .flow-and-price-number span {
    overflow: hidden;
    position: absolute;
    top: 8px;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: auto;
    font-size: 2.8rem;
    font-weight: 400;
    letter-spacing: -0.05em;
    background-color: #fff;
    padding: 11px 0;
    padding-top: 11px;
    color: var(--color-primary);
    line-height: 1.15;
    text-align: center;
  }

  .flow-and-price-item:first-child .flow-and-price-number span {
    top: 0;
    padding-top: 19px;
  }

  .flow-and-price-item {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 0 22px;
  }

  .flow-and-price-wrapper {
    overflow: hidden;
    position: relative;
    width: calc(100% - 55px);
    height: auto;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding: 19px 0 0 0;
    border-bottom: 1px solid var(--color-border);
    flex-direction: column;
  }

  .flow-and-price-content {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding-right: 0;
  }

  .flow-and-price-title {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.8rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: var(--color-tertiary);
    line-height: 1.75;
  }

  .flow-and-price-description {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.4rem;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2;
    color: var(--color-font);
    margin-top: 11px;
  }

  .flow-and-price-image {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    margin: 22px 0 33px 0;
  }

  button.button-sub {
    overflow: hidden;
    position: relative;
    width: 100%;
    min-width: 220px;
    height: 55px;
    padding: 0 55px;
    background-color: var(--color-quaternary);
    color: #fff;
    font-size: 1.5rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    margin-top: 22px;
    transition: all 0.3s ease;
  }

  section.price {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 0 0 55px 0;
  }

  .price-content {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    margin-top: 33px;
  }

  section.price h3 {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.8rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: var(--color-tertiary);
    line-height: 1.75;
    text-align: left;
  }

  section.price .massage-list {
    flex-direction: column;
    gap: 0;
    margin-top: 22px;
  }

  section.price .massage-item {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    border-left: none;
    text-align: left;
    padding: 22px 0;
    border-top: solid 1px var(--color-border);
  }

  table.co-payment-table {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid var(--color-border);
    margin-top: 22px;
  }

  table.co-payment-table td {
    overflow: hidden;
    position: relative;
    width: 33.3333%;
    height: auto;
    padding: 11px;
    border: 1px solid var(--color-border);
    font-size: 1.4rem;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5;
    color: var(--color-font);
    text-align: center;
    vertical-align: top;
  }

  .co-payment-remarks {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.4rem;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5;
    color: var(--color-font);
    margin-top: 16.5px;
    text-align: right;
    vertical-align: top;
  }

  .co-payment-remarks {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.2rem;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5;
    color: var(--color-font);
    margin-top: 16.5px;
    text-align: left;
    vertical-align: top;
  }

  .co-payment-remarks p {
    font-size: 1.2rem;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2;
    color: var(--color-font);
  }

  table.massage-table {
    overflow: hidden;
    position: relative;
    width: 100%;
    min-width: 660px;
    height: auto;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid var(--color-border);
    margin-top: 22px;
  }

  table.massage-table td {
    overflow: hidden;
    position: relative;
    width: 21.25%;
    height: auto;
    padding: 11px;
    border: 1px solid var(--color-border);
    font-size: 1.4rem;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5;
    color: var(--color-font);
    text-align: center;
    vertical-align: top;
  }

  section.visit-care-details .details-list {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    gap: min(2vw, 24px) 2%;
    margin-top: 0;
  }

  section.contact-form {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 55px 0;
  }

  .contact-key {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.05em;
    color: var(--color-font);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 11px;
  }

  .contact-key p {
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.5;
  }

  input[type="text"],
  input[type="email"],
  input[type="tel"] {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    border: 1px solid var(--color-border);
    box-sizing: border-box;
    padding: 11px;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.5;
    border-radius: 5.5px;
  }

  select {
    appearance: none;
    width: 100%;
    height: 48px;
    border: 1px solid var(--color-border);
    box-sizing: border-box;
    padding: 11px;
    background-color: #fff;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.5;
    border-radius: 5.5px;
    cursor: pointer;
  }

  textarea {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    border: 1px solid var(--color-border);
    box-sizing: border-box;
    padding: 11px;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.5;
    border-radius: 2px;
  }

  .wpcf7-not-valid-tip {
    color: var(--color-red);
    font-size: 1.3rem;
    font-weight: 700;
    display: block;
  }

  .contact-note {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0;
    color: var(--color-font);
    border: solid 2px var(--color-primary);
    padding: 14px;
    margin-top: 0;
  }

  .contact-note p {
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0;
    color: var(--color-font);
  }

  input[type="submit"] {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 66px;
    border: 2px solid var(--color-primary);
    box-sizing: border-box;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 64px;
    color: #fff;
    background-color: var(--color-primary);
    cursor: pointer;
    display: block;
    margin: 0 auto;
    transition: all 0.3s ease;
  }

  section.visual.short {
    height: auto !important;
    margin-bottom: 0 !important;
    padding-top: 33px !important;
  }

  section.visual.short .container {
    overflow: hidden;
    position: relative;
    bottom: auto;
    left: auto;
    right: auto;
    width: 100%;
    height: auto;
    margin: auto;
  }

  section.visual.short h3 {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.05em;
    color: var(--color-primary);
    margin-top: 0 !important;
    margin-bottom: 5.5px;
    text-align: left;
  }

  section.visual.short h2 {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 2.1rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 1.5;
    color: var(--color-tertiary);
    margin-top: 0 !important;
    margin-bottom: 22px;
    text-align: left;
  }

  section.anchor {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 33px 0;
    background-color: var(--color-alternate);
  }

  .anchor-item {
    overflow: hidden;
    position: relative;
    width: 49%;
    height: 66px;
    background-color: #fff;
    padding: 0 50px 0 14px;
    background-image: url(../images/common/icon-readmore-hover.svg);
    background-size: 22px 22px;
    background-position: calc(100% - 14px) center;
    background-repeat: no-repeat;
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: var(--color-font);
    line-height: 1.5;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }

  .anchor-list a {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 0 50px 0 14px;
  }

  article {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 55px 0;
  }

  article h1 {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 2.1rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: var(--color-tertiary);
    line-height: 1.5;
    text-align: center;
  }

  article img {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    margin-bottom: 33px;
  }

  article p {
    font-size: 1.4rem;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2;
    color: var(--color-font);
    margin-bottom: 1em;
  }

  table.default-table {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    border-collapse: collapse;
    margin-top: 33px;
  }

  table.default-table th {
    overflow: hidden;
    position: relative;
    width: 88px;
    height: auto;
    padding: 16.5px 0;
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 1.75;
    color: var(--color-primary);
    vertical-align: top;
  }

  table.default-table td {
    overflow: hidden;
    position: relative;
    width: calc(100% - 88px);
    height: auto;
    padding: 16.5px 0;
    font-size: 1.4rem;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.75;
    color: var(--color-font);
    vertical-align: top;
  }

  .office-contact {
    overflow: hidden;
    position: relative;
    width: 331px;
    max-width: 100%;
    height: auto;
    margin: 55px auto 0 auto;
    padding: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 11px;
    background-color: var(--color-alternate);
  }

  button.button-office-contact {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 55px;
    color: #fff;
    background-color: var(--color-primary);
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.5;
    cursor: pointer;
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  a.tel-office-contact {
    font-size: 2.1rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0;
    color: var(--color-primary);
  }

  section.faq {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 55px 0;
  }

  .faq-question {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 2;
    letter-spacing: 0.05em;
    color: var(--color-font);
    border-top: 1px solid var(--color-border);
    border-bottom: 1px solid var(--color-border);
    padding: 16.5px 14px 16.5px 44px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 0;
  }

  .faq-question::before {
    position: absolute;
    top: 19px;
    left: 12px;
    width: 22px;
    height: 22px;
    content: "";
    background-image: url(../images/common/icon-q.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
  }

  .faq-answer {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 16.5px 14px 16.5px 44px;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0.05em;
    color: var(--color-font);
    background-color: var(--color-alternate);
  }

  .faq-answer::before {
    position: absolute;
    top: 20px;
    left: 14px;
    width: 22px;
    height: 21px;
    content: "";
    background-image: url(../images/common/icon-a.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
  }

  section.company-anchor .anchor-list {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: min(2vw, 24px) 2%;
    flex-direction: column;
  }

  section.company-anchor .anchor-item {
    width: 100%;
  }

  section.greeting {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 55px 0;
  }

  .greeting-slogan {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.8rem;
    font-weight: 700;
    letter-spacing: 0.1em;
    color: var(--color-tertiary);
    line-height: 1.75;
  }

  .greeting-position {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 2;
    letter-spacing: 0.05em;
    color: var(--color-font);
    margin-top: 33px;
  }

  .greeting-name {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.75;
  }

  .greeting-information {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    padding-right: 0;
    padding: 0 var(--gap-sp);
  }

  .greeting-description {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    margin-top: 33px;
  }

  .greeting-description p {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0.05em;
    color: var(--color-font);
    margin-bottom: 1em;
  }

  section.profile {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 0 0 55px 0;
  }

  .heading {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: var(--color-tertiary);
    line-height: 1.75;
    padding-left: 8px;
    border-left: solid 3px var(--color-primary);
    margin-top: 33px;
    margin-bottom: 22px;
    text-align: left;
  }

  .profile-update {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0.05em;
    color: var(--color-font);
    text-align: right;
    margin-top: 16.5px;
  }

  .profile-update p {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0.05em;
    color: var(--color-font);
  }

  section.philosophy {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 0 0 55px 0;
  }

  table.philosophy-table {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 22px;
  }

  table.philosophy-table th {
    overflow: hidden;
    position: relative;
    width: 66px;
    height: auto;
    font-size: 2.1rem;
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0.4em;
    color: var(--color-primary);
    text-align: left;
    padding: 11px 0;
    border-top: 1px solid var(--color-primary);
    vertical-align: top;
  }

  table.philosophy-table td {
    overflow: hidden;
    position: relative;
    width: calc(100% - 66px);
    height: auto;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.05em;
    color: var(--color-quaternary);
    text-align: left;
    padding: 20px 0 16px 14px;
    border-top: 1px solid var(--color-border);
    vertical-align: top;
  }

  .history-year {
    overflow: hidden;
    position: relative;
    width: 88px;
    height: auto;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.8;
    letter-spacing: 0.05em;
    color: var(--color-primary);
    text-align: left;
    padding: 22px 0;
  }

  .history-line {
    overflow: hidden;
    position: relative;
    width: 22px;
    height: auto;
  }

  .history-line img {
    overflow: hidden;
    position: relative;
    width: 16.5px;
    height: auto;
    display: block;
    margin: 26px auto 0 auto;
    margin-top: 26px;
  }

  .history-event {
    overflow: hidden;
    position: relative;
    width: calc(100% - 121px);
    height: auto;
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0.05em;
    color: var(--color-font);
    padding: 22px 0;
    border-bottom: 1px solid var(--color-border);
    margin-left: 11px;
  }

  .history-event {
    overflow: hidden;
    position: relative;
    width: calc(100% - 121px);
    height: auto;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0.05em;
    color: var(--color-font);
    padding: 22px 0;
    border-bottom: 1px solid var(--color-border);
    margin-left: 11px;
  }

  section.recruit {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 0 0 55px 0;
  }

  section.recruit h3 {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: var(--color-tertiary);
    line-height: 1.75;
    text-align: left;
    margin-top: 33px;
  }

  section.recruit table.default-table {
    margin-top: 22px;
  }

  .recruit-description ul li {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 2;
    letter-spacing: 0.05em;
    color: var(--color-primary);
    padding-left: 24px;
    border-left: solid 3px var(--color-primary);
  }

  .recruit-description ul li::before {
    content: "⚫︎";
    position: absolute;
    top: 3px;
    left: 11px;
    width: 13px;
    height: auto;
    font-size: 1.3rem;
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0.05em;
    color: var(--color-primary);
    text-align: left;
  }

  section.recruit h4 {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.8rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: var(--color-tertiary);
    line-height: 1.75;
    text-align: left;
    padding-left: 11px;
    border-left: solid 3px var(--color-primary);
  }

  .recruit-flow-list {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    margin-top: 22px;
  }

  .recruit-flow-item-number-text {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 2.4rem;
    font-weight: 700;
    letter-spacing: 0;
    background-color: #fff;
    color: var(--color-primary);
    line-height: 1.5;
    text-align: center;
    display: block;
    margin-top: 17px;
  }

  .recruit-flow-item:first-child .recruit-flow-item-number-text {
    margin-top: 0;
    padding-top: 17px;
  }

  .recruit-flow-item-number {
    overflow: hidden;
    position: relative;
    width: 33px;
    height: auto;
  }

  .recruit-flow-item-content {
    overflow: hidden;
    position: relative;
    width: calc(100% - 44px);
    height: auto;
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: var(--color-tertiary);
    line-height: 1.75;
    text-align: left;
    padding: 22px 0;
    border-bottom: 1px solid var(--color-border);
    margin-left: 11px;
  }

  section.recruit-fc-contact {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 0 0 55px 0;
  }

  button.button-recruit-fc-contact {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 110px;
    color: #fff;
    background-color: var(--color-primary);
    transition: all 0.3s ease;
    display: block;
    margin: 0 auto;
  }

  button.button-recruit-fc-contact span {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    cursor: pointer;
    padding-left: 66px;
    background-image: url(../images/common/icon-mail.svg);
    background-size: 33px 33px;
    background-position: 22px center;
    background-repeat: no-repeat;
  }

  .service-flow-item-number {
    overflow: hidden;
    position: relative;
    width: 66px;
    height: auto;
  }

  .white-block1 {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 22px;
    background-color: #fff;
    z-index: 1;
  }

  .white-block2 {
    overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 22px;
    background-color: #fff;
    z-index: 1;
  }

  .service-flow-item:last-child .white-block2 {
    height: 55px;
  }

  .service-flow-item-number-circle-wrapper {
    overflow: hidden;
    position: relative;
    width: 66px;
    height: auto;
    background-color: #fff;
    padding: 0 0 22px 0;
    text-align: center;
    z-index: 2;
  }

  .service-flow-item-number-circle {
    overflow: hidden;
    position: relative;
    width: 66px;
    height: 66px;
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 0;
    background-color: var(--color-primary);
    color: #fff;
    line-height: 1;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .service-flow-item-number-circle {
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: 0;
    color: #fff;
    line-height: 1;
  }

  .service-flow-item {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 0 11px;
  }

  .service-flow-item-content {
    overflow: hidden;
    position: relative;
    width: calc(100% - 77px);
    height: auto;
  }

  .service-flow-item-content-wrapper {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 20px 0;
    border-top: 1px solid var(--color-border);
    flex-direction: column;
    gap: 22px;
  }

  .service-flow-item-content-description {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
  }

  .service-flow-item-content-description h5 {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: var(--color-tertiary);
  }

  .service-flow-item-content-description p {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.4rem;
    font-weight: 400;
    letter-spacing: 0.05em;
    color: var(--color-font);
    margin-top: 1em;
  }

  .service-flow-item-content-image {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    margin-bottom: 5.5px;
  }

  section.recruit:last-child {
    margin-bottom: 0;
  }

  section.anchor.recruit-anchor {
    margin-bottom: 55px;
  }

  section.news {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 55px 0 88px 0;
  }

  .category-list {
    gap: 5.5px;
  }

  .category-list li {
    cursor: pointer;
    overflow: hidden;
    position: relative;
    width: 99px;
    height: 44px;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.5;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--color-border);
    color: #808080;
    transition: all 0.3s ease;
  }

  .single-news article h1 {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 2.1rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: var(--color-tertiary);
    line-height: 1.5;
    text-align: left;
    padding: 22px 0;
    border-bottom: 1px solid var(--color-border);
  }

  .news-images {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: min(2vw, 22px) 2%;
    margin-top: 22px;
  }

  .news-navigation {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 14px 0;
    border-top: 1px solid var(--color-border);
    border-bottom: 1px solid var(--color-border);
    margin-top: 33px;
  }

  button.button-sub.button-back-to-news {
    display: block;
    min-width: 276px;
    height: 66px;
    line-height: 66px;
    padding: 0 44px;
    text-align: center;
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    margin: 55px auto 0 auto;
    background-image: url(../images/common/icon-recruit-hover.svg);
    background-size: 22px 22px;
    background-position: calc(100% - 22px) center;
    background-repeat: no-repeat;
  }

  section.privacy-policy {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 55px 0;
  }

  section.privacy-policy h1 {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 2.1rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.05em;
    color: var(--color-tertiary);
    text-align: center;
    margin-top: 11px;
  }

  section.privacy-policy h2 {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0.05em;
    color: var(--color-tertiary);
    text-align: left;
    margin-top: 33px;
    margin-bottom: 11px;
    padding-bottom: 5.5px;
    border-bottom: solid 1px var(--color-border);
  }

  section.privacy-policy p {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0.05em;
    color: var(--color-font);
  }

  .rara-recruit {
    display: none !important;
  }

  section.visual.news-visual span {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
  }

  section.visual.contact-visual span {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
  }

  section.visual .visual-image {
    top: -17%;
  }

  .slideshow-mask {
    display: none !important;
  }
}

@media (max-width: 599px) {
  .greeting-information {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    padding-right: 0;
    padding: 0 var(--gap-sp);
    margin-top: 242px;
  }

  .greeting-image {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 372px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    margin-top: 33px;
  }

  .greeting-image span {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 220px;
    background-size: cover;
    background-position: 79% 50%;
  }

  .greeting-position {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 2;
    letter-spacing: 0.05em;
    color: var(--color-font);
    margin-top: 11px;
  }
}

@media (max-width: 499px) {
  .concerns-item {
    width: 100%;
  }

  .details-item {
    width: 100%;
  }
}